.icon-container{
    background: var(--primary-color);
    padding: 10px;
}
#send-message-btn{
    color: var(--text-primary)!important;
}

/************ FORM *************/

.form-group{
    margin-bottom: 1rem;
}
.form-control{
    display: block;
    margin-bottom: 0.5rem;
}
.form-input{
    width: 100%;
    font-family: inherit;
    font-size: 16px;
    padding: 10px;
    border: 1px solid #ddd;
}
#send-message-btn
{
    font-family: inherit;
    font-size: 16px;
}
/************ GOOGLE MAP *************/
#map{
    width: 100%;
    height: 350px;
}